/* XPM */
static char * step-into_grey_xpm[] = {
"20 20 6 1",
" 	s BgColor c #FFFFFFFFFFFF m white",
"g	s BgColor c BgColor #FFFFFFFFFFFF m white",
".	c #000000000000 m black",
"X	c #0000FFFF0000 m black",
"o	c #5E5EABAB5E5E m black",
"O	c #1A1A82821A1A m black",
"g g g g g g g g g g ",
" g.g.g.g g g g g g g",
"g.gXgXg.g g g g g g ",
" gXgogOg g g g g g g",
"g.gogog.g g g g g g ",
" gXgogOg g g g g g g",
"g.gogog.g g g g g g ",
" gXgogOg g g.g g g g",
"g.gogog.g g gXg g g ",
" gXgogOg.g.g.gXg g g",
"g.gogogXgXgXgXgXg g ",
" gXgogogogogogogXg g",
"g.gogogogogogogogog ",
" gXgogogogogogogOg g",
"g.gOgOgOgOgOgOgOg g ",
" g.g.g.g.g.g.gOg g g",
"g g g g g g gOg g g ",
" g g g g g g.g g g g",
"g g g g g g g g g g ",
" g g g g g g g g g g"};
